/* single blog */

/* scroll-container */
.scroll-container {
  overflow: hidden;
  white-space: nowrap;
  height: 50px;
  display: flex;
  align-items: center;
  width: 100%;
}

.scroll-text {
  display: inline-block;
  padding-left: 100%;
  animation: scroll 15s linear infinite;
  font-size: 24px;
}

.scroll-text a {
  color: #fff !important;
  text-decoration: none;
  margin: 0 5px;
  font-size: 20px;
  font-weight: 700;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}
/* scroll-container */


/* cashback */
.cashback-box {
  background: #000000;
  padding: 40px 10px;
  border-radius: 10px;
  font-family: Arial, sans-serif;
  text-align: center;
  animation: bounce 2s infinite;
  /* background: linear-gradient(135deg, #000000, #CF8312); */
  margin-top: 50px;
background: linear-gradient(135deg, #000000 0% 80%, #CF8312 80% 100%);
  /* box-shadow: 0 0 10px rgba(207, 131, 18, 0.7); */
    box-shadow: 0 0 5px rgba(207, 131, 18, 0.8),0 0 50px rgba(207, 131, 18, 0.5);
}

.cashback-text {
  font-size: 30px;
  color: #ffffff;
  margin-bottom: 18px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 0px;

}

.cashback-actions {
  display: flex;
  justify-content: center;
  gap: 30px;
}

.apply-btn {
  background: #FFC421;
  color: #000000 !important;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 8px;
  font-weight: bold;
  transition: 0.3s;
}

.apply-btn:hover {
  background: #ffffff;
  color: #000;
}

.terms-link {
  background: #FFC421;
  color: #000000 !important;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 8px;
  font-weight: bold;
  transition: 0.3s;
}

.terms-link:hover {
  background: #ffffff;
  color: #000;
}

@keyframes bounce {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-15px);
  }

  60% {
    transform: translateY(-8px);
  }
}

/* cashback */




/* custom-btn */
.custom-btn {
  padding: 10px 30px;
  border: none;
  color: #000;
  font-weight: 500;
  cursor: pointer;
  font-size: 16px;
  background: linear-gradient(90deg, #FFC107, #D4A812);
  /* clip-path: polygon(0 0, 90% 0, 100% 20%, 100% 100%, 10% 100%, 0 80%); */
  transition: 0.3s ease;
  border-radius: 10px;
}

.custom-btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}
/* custom-btn */


.single-blog-container {
  margin-top: 100px;
  backdrop-filter: blur(21px);
}


.single_blog_img img {
  width: 100%;
}

.primary-text {
  color: var(--primary-yellow);
}

.blog-main-heading {
  text-decoration: underline;
  font-size: 50px;
}

/* header  */
.menu_burger_imgz {
  width: 40px;
  height: 30px;
  filter: invert(1);
}

/* home page styles */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.text-yellow {
  color: var(--primary-yellow);
}

.margin-topx {
  margin-top: 300px !important;
}

.hero-bg-img {
  /* margin-top: -73px !important; */
  background-image: url("../../assets/images/home/binary_hero_bg.png");
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: 67%;
}

.hero-section-content {
  height: 100vh;
  display: flex;
  align-items: center;
  color: var(--white);
}
.hero-section-content h1 {
  font-size: 120px;
  line-height: 110px;
}

.hero-images-container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.mobile-images {
  position: relative;
  width: 100%;
  transition: all 0.5s ease-in-out !important;
}
.mobile-images img {
  width: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s ease-in-out !important;
}

.mobile-1 {
  z-index: 10;
  /* left: 700px; */
}

.mobile-2 {
  z-index: 30;
  top: 50%;
  left: 60% !important;
}

.mobile-3 {
  z-index: 20;
  left: 70% !important;
}

.mobile-images:hover .mobile-2 {
  left: 70% !important;
}

.mobile-images:hover .mobile-3 {
  left: 90% !important;
}

/* marque css start */
/* right start/ */

.marquee-container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.marquee-content {
  display: inline-block;
  white-space: nowrap !important;
  animation: marquee 200s linear infinite;
  color: transparent;
  will-change: transform;
  font-size: 150px;
  font-weight: bolder;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white);
}

@keyframes marquee {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* right end */
.marquee-containerl {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.marquee-contentl {
  display: inline-block;
  white-space: nowrap !important;
  animation: marqueel 200s linear infinite;
  color: transparent;
  will-change: transform;
  font-size: 150px;
  font-weight: bolder;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white);
}
.marquee-container p,
.marquee-containerl p {
  line-height: 160px;
}
@keyframes marqueel {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}

/* left end */
/* marque css end */

/* brief content */

.brief-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 70vh;
  color: var(--white);
}
.brief-content p {
  font-size: 24px;
}

.brief-img-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70vh;
  width: 100%;
}
.brief-gif {
  width: 100%;
}
.brief-btn {
  color: var(--white) !important;
  font-size: 22px !important;
  text-transform: uppercase;
  background: transparent;
}
/* portfolio */

.portfolio-section-content {
  color: var(--white);
}
.portfolio-section-content h1 {
  font-size: 130px;
  font-weight: 700;
  line-height: 120px;
}
.portfolio-section-content p {
  font-size: 25px;
}

.aroow_color_home {
  color: var(--primary-yellow);
}

/* portfolio gallery styles */

.container-gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-template-areas:
    "gal_1 gal_1 gal_2 gal_2"
    "gal_1 gal_1 gal_3 gal_4"
    "gal_5 gal_6 gal_3 gal_7"
    "gal_5 gal_8 gal_8 gal_9";
  /* height: 96vh; */
}

.container-gallery img {
  width: 100%;
  height: 100%;
}

.gal_1 {
  grid-area: gal_1;
}
.gal_2 {
  grid-area: gal_2;
}
.gal_3 {
  grid-area: gal_3;
}
.gal_4 {
  grid-area: gal_4;
}
.gal_5 {
  grid-area: gal_5;
}
.gal_6 {
  grid-area: gal_6;
}
.gal_7 {
  grid-area: gal_7;
}
.gal_8 {
  grid-area: gal_8;
}
.gal_9 {
  grid-area: gal_9;
}

/* Experties */

.expertise_container {
  padding-top: 200px !important;
}

.experties-section-content {
  color: var(--white);
}
.experties-section-content h1 {
  font-size: 100px;
  line-height: 95px;
  font-weight: 700;
}

.experties-content p {
  color: var(--white);
  font-size: 20px;
  margin-top: 80px;
}

.expertise_box {
  display: flex;
  flex-direction: column;
  justify-content: start;
  position: relative;
  height: 150px;
  transition: all 0.5s ease;
  overflow: initial;

  /* z-index: 100 !important; */
  /* overflow: initial */
}
.expertise_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--white);
  border-bottom: 3px solid var(--primary-yellow);
}
.expertise_title h2 {
  color: var(--white);
  line-height: 100px;
  font-weight: 500;
}
.expertise_title span > i {
  font-size: 30px;
}
.expertise_image {
  position: absolute;
  right: 10%;
  top: -50%;
  transform: rotate(-25deg);
  /* display: none; */
  opacity: 0;
  transition: all 0.5s ease;

  /* z-index: 1000 !important; */
}

.expertise_image img {
  width: 200px !important;
  height: 300px !important;
}
.expertise_box:hover {
  height: 220px;
  overflow: initial;
}
.expertise_box:hover .expertise_image {
  opacity: 1;
  transform: rotate(-15deg);
}

/* Team section  */
.Team_Section_Container {
  padding-top: 200px;
  padding-bottom: 200px;
}

.team-section-content {
  color: var(--white);
}
.team-section-content h1 {
  font-size: 56px;
  font-weight: 600;
  line-height: 70px;
}
.team-section-img img {
  width: 80%;
}
.team_Sec_2_heading {
  color: var(--primary-yellow);
  font-size: 32px;
  font-weight: 600;
}
.team_sec_2_para {
  line-height: 30px;
}

.case_study_small_heading {
  text-align: center;
  font-weight: 600;
}

.case_study_small_heading h3 {
  color: var(--primary-yellow);
}
.case_study_main_Heading {
  color: var(--white);
}
.case_study_main_Heading h1 {
  color: var(--white);
  font-size: 70px;
}

.case_study_para {
  text-align: center;
  color: var(--white);
  font-size: 18px;
  padding-top: 30px;
}

.margin_heading {
  margin-top: -300px;
}

.case_study_box {
  border: 1px solid #1f2124;
  height: 320px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  transition: all 0.2s ease;
}
.case_studey_content {
  text-align: center;
  color: var(--white);
}
.case_study_box h2 {
  font-size: 65px;
  font-weight: 600;
  color: var(--primary-yellow);
}
.case_study_box p {
  font-size: 17px;
}
.case_study_box:hover {
  background: #0e0f10;
  border: 1px solid var(--new-gray);
  cursor: pointer;
}

.get-started-bg {
  background: radial-gradient(
      50% 50% at 50% 50%,
      rgba(0, 0, 0, 0.3) 0%,
      rgba(0, 0, 0, 0.85) 100%
    ),
    url("../../assets/images/home/getstarted-backgournd.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.get-started-content {
  width: 80%;
}
.get-started-content h2 {
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 500;
  text-align: center;
  color: var(--white);
}
.get-started-content-btn {
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 700;
  color: #000;
  outline: none;
  border-radius: 20px;
  border: none;
  background: var(--primary-yellow);
}

.contact-form-container {
  margin-top: 200px;
  margin-bottom: 150px;
}
.form-container-home {
  background: url("../../assets/images/home/form-bg.gif");
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: 50% 0%;
  width: 40% !important;
  margin: 0px auto;
  height: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.home-contact-form-inputs {
  padding: 40px 20px !important;
  background-color: transparent !important;
  color: var(--white) !important;
  font-size: 25px !important;
  border-radius: 10px !important;
}
.home-contact-form-textarea {
  padding: 20px 20px !important;
  background-color: transparent !important;
  color: var(--white) !important;
  font-size: 25px !important;
  border-radius: 10px !important;
}

::placeholder {
  /* font-weight: bold; */
  font-size: 25px !important;
}

.home-contact-form-inputs:focus {
  backdrop-filter: blur(21px) !important;
}
.home-contact-form-textarea:focus {
  backdrop-filter: blur(21px) !important;
}

.get-started-content-btn-form {
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 700;
  color: #000;
  outline: none;
  border-radius: 20px;
  border: none;
  background: var(--white);
}

.each-section-head-content .section_subtitle {
  color: var(--primary-yellow);
  font-size: 15px !important;
  letter-spacing: 2px;
  font-weight: 500;
}
.each-section-head-content h2 {
  color: var(--white);
  font-size: 60px !important;
  font-weight: 500;
}
.each-section-head-content {
  color: var(--white);
  font-size: 60px !important;
  font-weight: 500;
  margin-bottom:50px;
}
.each-section-head-content p {
  color: var(--text-gray-new);
  font-size: 16px;
}

/* past clients */

.past-clinet-heading {
  font-size: 42px;
  color: var(--white);
  font-weight: 500px;
}
.past_client_box {
  border: 1px solid var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  height: 130px;
  width: 100%;
}
.past_client_image {
  text-align: center;
}
.past_client_image img {
  width: 100%;
}

/* Responsiveness */

@media screen and (max-width: 1200px) {
  .hero-section-content h1 {
    font-size: 55px;
    line-height: 100px;
    padding-left: 20px;
  }
  .marquee-content {
    font-size: 100px;
  }

  .marquee-contentl {
    font-size: 100px;
  }

  .marquee-container p,
  .marquee-containerl p {
    line-height: 100px;
  }

  .portfolio-section-content h1 {
    font-size: 100px;
    line-height: 100px;
  }
  /* each section */
  .each-section-head-content .section_subtitle {
    font-size: 14px !important;
  }
  .each-section-head-content h2 {
    font-size: 50px !important;
  }
  .each-section-head-content p {
    font-size: 15px;
  }
  /* experties */
  .experties-section-content h1 {
    font-size: 90px;
    line-height: 85px;
  }

  .experties-content p {
    font-size: 18px;
  }

  .expertise_box {
    height: 130px;
  }
  .expertise_title {
    border-bottom: 2px solid var(--primary-yellow);
  }
  .expertise_title h2 {
    font-size: 30px;
    line-height: 50px;
  }
  .expertise_title span > i {
    font-size: 28px;
  }

  .expertise_image img {
    width: 180px !important;
    height: 280px !important;
  }
  /* Team sections */

  .team-section-content h1 {
    font-size: 46px;
    line-height: 60px;
  }
  .team-section-img img {
    width: 80%;
  }
  .team_Sec_2_heading {
    color: var(--primary-yellow);
    font-size: 32px;
    font-weight: 600;
  }

  .case_study_box {
    margin: 10px auto;
  }

  /* get started yello banneer */

  .get-started-content h2 {
    font-size: 40px;
  }

  .get-started-content-btn,
  .get-started-content-btn-form {
    padding: 20px 40px;
    font-size: 16px;
  }

  /* form */
  .form-container-home {
    background-size: 70%;
    background-position: 50% 20%;
    width: 60% !important;
    height: 600px;
  }
  .home-contact-form-inputs,
  .home-contact-form-textarea {
    font-size: 24px !important;
  }

  ::placeholder {
    /* font-weight: bold; */
    font-size: 24px !important;
  }
}

@media screen and (max-width: 992px) {
  /* hero section responsiveness */
  .hero-bg-img {
    background-position: 100% 0%;
    background-size: 130%;
  }
  .hero-section-content {
    height: 40vh;
  }
  .hero-images-container {
    min-height: 50vh;
  }

  .hero-section-content h1 {
    font-size: 80px;
    line-height: 70px;
    text-align: center !important;
    padding-left: 0px;
  }

  .mobile-images img {
    width: 250px;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -30%);
  }
  .mobile-1 {
    left: 40% !important;
  }
  .mobile-2 {
    left: 50% !important;
  }

  .mobile-3 {
    left: 60% !important;
  }
  .mobile-images:hover .mobile-1 {
    left: 30% !important;
  }
  .mobile-images:hover .mobile-2 {
    left: 50% !important;
  }

  .mobile-images:hover .mobile-3 {
    left: 70% !important;
  }
  /* marquee */
  .marquee-content {
    font-size: 80px;
  }

  .marquee-contentl {
    font-size: 80px;
  }

  .marquee-container p,
  .marquee-containerl p {
    line-height: 80px;
  }
  /* brief content */

  .brief-content {
    height: 40vh;
  }
  .brief-content p {
    font-size: 20px;
    text-align: center;
  }

  .brief-img-container {
    height: 40vh;
  }
  .brief-gif {
    width: 80%;
  }
  .brief-btn {
    font-size: 20px !important;
  }
  /* portfolio */
  .portfolio-section-content h1 {
    font-size: 80px;
    line-height: 80px;
    text-align: center;
  }
  .portfolio-section-content p {
    font-size: 22px;
    text-align: center;
  }
  /* experties */

  .expertise_container {
    padding-top: 70px !important;
  }

  .experties-section-content h1 {
    font-size: 80px;
    line-height: 75px;
    text-align: center;
  }

  .experties-content p {
    font-size: 17px;
    margin-top: 10px;
    text-align: center;
  }
  .margin-topx {
    margin-top: 50px !important;
  }

  .expertise_box {
    height: 120px;
  }

  .expertise_title h2 {
    font-size: 26px;
    line-height: 46px;
  }
  .expertise_title span > i {
    font-size: 26px;
  }

  .expertise_image img {
    width: 160px !important;
    height: 260px !important;
  }
  /* Team section  */
  .Team_Section_Container {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .team-section-content h1 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
  }
  .team_Sec_2_heading {
    font-size: 28px;
    text-align: center;
  }
  .team_sec_2_para {
    text-align: center;
    line-height: 28px;
    padding: 0px 50px;
  }

  .background_image_effect {
    background-size: 40%;
    background-position: 50% 30%;
  }

  .case_study_box {
    height: 300px;
    margin: 10px auto;
  }

  .case_study_box h2 {
    font-size: 55px;
  }
  .case_study_box p {
    font-size: 17px;
  }
  /* get started yello banneer */
  .get-started-content h2 {
    font-size: 35px;
  }
  .get-started-content-btn,
  .get-started-content-btn-form {
    padding: 15px 30px;
    font-size: 16px;
  }
  /* form */

  .contact-form-container {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .form-container-home {
    width: 65% !important;
    background-size: 80%;
    background-position: 50% 30%;
    height: 400px;
  }
  .home-contact-form-inputs,
  .home-contact-form-textarea {
    padding: 35px 18px !important;
    font-size: 22px !important;
  }

  ::placeholder {
    font-size: 22px !important;
  }

  /* blog */
  .blog-main-heading {
    font-size: 40px;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 62.5%;
  }
  .hero-section-content h1 {
    font-size: 60px;
    line-height: 58px;
  }

  .mobile-images img {
    width: 200px;
  }
  /* marquee */
  .marquee-content {
    font-size: 60px;
  }

  .marquee-contentl {
    font-size: 60px;
  }

  .marquee-container p,
  .marquee-containerl p {
    line-height: 60px;
  }
  /* brief content */

  .brief-content {
    height: 35vh;
  }
  .brief-content p {
    font-size: 18px;
  }

  .brief-img-container {
    height: 35vh;
  }
  .brief-btn {
    font-size: 18px !important;
  }
  /* portfolio */
  .portfolio-section-content h1 {
    font-size: 60px;
    line-height: 60px;
  }
  .portfolio-section-content p {
    font-size: 18px;
  }
  /* each section */
  .each-section-head-content .section_subtitle {
    font-size: 14px !important;
  }
  .each-section-head-content h2 {
    font-size: 40px !important;
  }
  .each-section-head-content p {
    font-size: 16px;
  }
  /* experties */
  .experties-section-content h1 {
    font-size: 60px;
    line-height: 55px;
  }

  .experties-content p {
    font-size: 17px;
  }

  .expertise_box {
    height: 100px;
  }
  .expertise_box:hover {
    height: 150px;
  }
  .expertise_title h2 {
    font-size: 20px;
    line-height: 40px;
  }
  .expertise_title span > i {
    font-size: 20px;
  }

  .expertise_image img {
    width: 140px !important;
    height: 220px !important;
  }
  /* Team sections */

  .team-section-content h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .team_Sec_2_heading {
    font-size: 25px;
  }

  .case_study_box h2 {
    font-size: 45px;
  }
  .case_study_box p {
    font-size: 16px;
  }
  /* get started yello banneer */

  .get-started-bg {
    height: 70vh;
  }

  .get-started-content h2 {
    font-size: 30px;
  }
  .get-started-content-btn,
  .get-started-content-btn-form {
    padding: 12px 25px;
    font-size: 14px;
    border-radius: 15px;
  }

  /* form */
  .form-container-home {
    width: 70% !important;
  }
  .home-contact-form-inputs,
  .home-contact-form-textarea {
    padding: 30px 16px !important;
    font-size: 20px !important;
  }

  ::placeholder {
    font-size: 20px !important;
  }

  /* blog */
  .blog-main-heading {
    font-size: 35px;
  }
  
  .custom-modal_mag {
        width: auto;
        top: 10%;
    }
}

@media screen and (max-width: 576px) {
  html {
    font-size: 52.5%;
  }

  .hero-section-content h1 {
    font-size: 40px;
    line-height: 38px;
  }

  .mobile-images img {
    width: 170px;
  }
  /* marquee */
  .marquee-content {
    font-size: 30px;
  }

  .marquee-contentl {
    font-size: 30px;
  }

  .marquee-container p,
  .marquee-containerl p {
    line-height: 30px;
  }

  /* brief content */

  .brief-content {
    height: 30vh;
  }
  .brief-content p {
    font-size: 14px;
  }

  .brief-img-container {
    height: 30vh;
  }
  .brief-gif {
    width: 80%;
  }
  .brief-btn {
    font-size: 16px !important;
  }
  /* portfolio */
  .portfolio-section-content h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .portfolio-section-content p {
    font-size: 14px;
  }
  /* each section */
  .each-section-head-content .section_subtitle {
    font-size: 12px !important;
  }
  .each-section-head-content h2 {
    font-size: 40px !important;
  }
  .each-section-head-content p {
    font-size: 14px;
  }
  /* experties */
  .experties-section-content h1 {
    font-size: 40px;
    line-height: 35px;
  }

  .experties-content p {
    font-size: 15px;
  }

  .expertise_box {
    height: 50px;
  }
  .expertise_box:hover {
    height: 120px;
  }

  .expertise_title h2 {
    font-size: 18px;
    line-height: 38px;
  }
  .expertise_title span > i {
    font-size: 18px;
  }

  .expertise_image img {
    width: 120px !important;
    height: 180px !important;
  }
  /* Team sections */

  .team-section-content h1 {
    font-size: 26px;
    line-height: 32px;
  }
  .team_Sec_2_heading {
    font-size: 22px;
  }
  .team_sec_2_para {
    font-size: 12px;
    line-height: 20px;
    padding: 0px 20px;
  }

  .background_image_effect {
    background-size: 70%;
  }

  .case_study_box {
    height: 200px;
    width: 160px;
  }

  .case_study_box h2 {
    font-size: 30px;
  }
  .case_study_box p {
    font-size: 14px;
  }
  /* get started yello banneer */

  .get-started-bg {
    height: 60vh;
  }
  .get-started-content h2 {
    font-size: 22px;
  }
  .get-started-content-btn,
  .get-started-content-btn-form {
    padding: 7px 20px;
    font-size: 12px;
    border-radius: 7px;
  }
  /* form */
  .form-container-home {
    width: 80% !important;
    background-size: 100%;
  }
  .home-contact-form-inputs,
  .home-contact-form-textarea {
    padding: 20px 14px !important;
    font-size: 14px !important;
  }

  ::placeholder {
    font-size: 14px !important;
  }
  /* blog */
  .blog-main-heading {
    font-size: 24px;
  }
  
  .custom-modal_mag {
        width: auto;
        top: 10%;
    }
}

@media screen and (max-width: 360px) {
  .hero-section-content h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .mobile-images img {
    width: 120px;
  }
  /* marquee */
  .marquee-content {
    font-size: 25px;
  }

  .marquee-contentl {
    font-size: 25px;
  }

  .marquee-container p,
  .marquee-containerl p {
    line-height: 25px;
  }

  /* brief */
  .brief-content p {
    font-size: 12px;
  }
  /* portfolio */
  .portfolio-section-content h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .portfolio-section-content p {
    font-size: 12px;
  }
  /* experties */
  .experties-section-content h1 {
    font-size: 30px;
    line-height: 28px;
  }

  .experties-content p {
    font-size: 14px;
  }
  .team_sec_2_para {
    padding: 0px 10px;
  }

  .case_study_box {
    height: 170px;
    width: 135px;
  }

  .case_study_box h2 {
    font-size: 25px;
  }
  .case_study_box p {
    font-size: 10px;
  }
  /* get started yello banneer */
  .get-started-content h2 {
    font-size: 22px;
  }
  .get-started-content-btn,
  .get-started-content-btn-form {
    padding: 5px 17px;
    font-size: 10px;
    border-radius: 5px;
  }
  /* form */
  .form-container-home {
    width: 90% !important;
  }
  
  .custom-modal_mag {
        width: auto;
        top: 10%;
    }
}

@media screen and (max-height: 820px) and (min-width: 1280px) {
  .hero-section-content h1 {
    font-size: 55px;
    line-height: 90px;
  }
}
@media only screen and (min-width: 768px) {  
    .hero-section-content h1 {
    font-size: 55px;
    line-height: 90px;
  }
}
@media only screen and (min-width: 992px) {
        .hero-section-content h1 {
    font-size: 44px;
    line-height: 90px;
  }
}